Subject: Website password

From: Julia Finnegan <[email-masked]>
Date: Wed, 28 Nov 2001 16:46:13 -0500

How through an NT environment can I set a password on a particular website?
I would be attaching it to a database.  Could I do this through IIS and
configure users in IIS somehow?  If so, how would that be?  If not, what
would be the best way?

---

From: "Anthony Atkielski" <[email-masked]>
Date: Thu, 29 Nov 2001 05:23:12 +0100

This is not the place to ask, but the simplest way is to adjust permissions on
the content directories that you wish to protect.  IIS will force users
accessing those directories to validate with domain credentials.  There are
other ways as well.  Your best bet is to ask the question on the Microsoft IIS
newsgroups, or (if money is no object) call Microsoft Technical Support, which
can walk you through it.